/*
Theme Name: Modernx Child Theme
Theme URI: http://shtheme.com/demosd/modernx
Description: This is child theme of modernx
Author: Shtheme
Author URI: https://themeforest.net/user/shtheme
Version: 1.0
Text Domain:  modernx-child
Template: modernx
*/

/* ========TABLE OF CONTENTS==========
00. Body, links, hgroup, paragraphs, general styles
01. Fixed header & Navigation
02. Section Intro (Home)
03. Section About
04. Section Resume
05. Section Portfolio
06. Section Blog
07. Section Contact
08. Footer
09. Loader
10. Responsive design

/*--------------------------------------------------
    00. Body, links, hgroup, paragraphs, general styles
---------------------------------------------------*/



aside.side-bar > div.wt-divider:first-child{
    display: none;
}
.side-bar .owl-carousel .owl-stage-outer{
    max-height: 140px;
}
div.widget_text ul li:has(div.wt-post-thum){
    display: inline-block;
    margin-bottom: 5px;
    width: 23.9%;
    background-color: #000;
}
div.widget_text ul li:has(div.wt-post-thum) a:hover{
    cursor: crosshair;
}
div.widget_text ul li:has(div.wt-post-thum):hover img{
    margin-bottom: 0;
    opacity: 0.3;
}
div.newsletter-bx{
    background-color: #f6f7f8;
    position: relative;
    z-index: 9;
    overflow: hidden;
}
div.newsletter-icon{
    position: absolute;
    right: 5px;
    top: -5px;
}
div.newsletter-icon i{
    font-size: 75px;
    z-index: 0;
    color: rgba(0, 0, 0, 0.05);
}
div.newsletter-bx form span.input-group-btn{
    position: absolute;
    top: 0;
    right: 50px;
    z-index: 3;
}
div.newsletter-bx form input[type=email]{
    padding-right: 60px;
    margin-bottom: 10px;
}
div.newsletter-bx form input[type=submit]{
    font-family: 'Font Awesome 5 Free';
}
div.newsletter-bx form span.wpcf7-spinner{
    margin-left: 3px;
}
.wpcf7-not-valid-tip{
    color: #111;
}
.wpcf7 form.invalid .wpcf7-response-output{
    border-color: #111;
    margin-left: 0;
    margin-right: 0;
}
.comment-form label{
    display: none;
}
.comment-form input::placeholder, .comment-form textarea::placeholder{
    font-weight: 600;
}
.comment-form p input[type="text"], .comment-form p textarea{
    width: 100%;
    height: 40px;
    padding: 10px 0px !important;
    border: none !important;
    background-color: transparent;
    border-bottom: 4px solid #cccccc !important;
    font-weight: 600;
}
.comment-form p.logged-in-as{
    padding-left: 15px;
}
.comment-form p textarea{
    height: 120px;
    resize: none;
}
.comment-form p:has(input.form-control){
    width: 33%;
    float: left;
}
p.comment-form-cookies-consent{
    width: 100% !important;
}
ol.comment-list ul.children{
    list-style: none;
    margin-left: 80px;
}
.widget_tag_cloud a{
    margin-right: 5px;
    font-size: 12px !important;
}
.side-bar .widget_tag_cloud a{
    margin-right: 0;
}
a{
    color: #000;
}
div.wt-post-text div.gallery{
    display: none;
}
.blog-related-slider .item h2.post-title{
    min-height: 60px;
}
.pagination li .current{
    background-color: #000;
    border-color: transparent;
    color: #fff;
}
.header-nav .nav > li.menu-item-has-children:before{
    content: none;
}
li.post-author a{
    color: inherit;
}
.sticky-header .main-bar{
    position: fixed;
}
div.section-head+div.row .overlay-wraper a:hover{
    color: #fff;
}
footer div.bg-white{
    background-color: transparent;
}
footer .row div:has(.tagcloud){
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}
footer .tagcloud a{
    padding: 8px 14px;
    background-color: #f6f7f8;
    font-size: 12px !important;
    display: inline-block;
    margin: 0 0 5px;
    text-transform: uppercase;
    font-weight: 600;
    color: #000;
}
footer .tagcloud a:first-child{
    margin-top: 20px;
}
.contact-form form textarea{
    height: 75px;
}
.contact-form form div.site-button input{
    background-color: #000;
    text-transform: unset;
    border: none;
    padding: 0;
}
.contact-form form div.site-button span{
    position: absolute;
}
.owl-carousel .item .ow-portfolio .ow-portfolio-img p{
    display: none;
}
div.inline-block:has(button){
    display: inline-block;
}
p.comment-form-cookies-consent label{
    display: none;
}
div.tp-parallax-wrap div.tp-mask-wrap > div.rs-hover-ready{
    border-width: 0 !important;
}
div.height-100{
    height: 100vh;
}
.error-page .banner-title-name{
    text-align: center;
    width: 100%;
}
.error-page h1{
    font-size: 100px;
    margin: 50px 0;
}
.error-page a{
    border: 1px solid #fff;
    padding: 10px 15px;
    font-weight: 500;
}
.error-page a:hover{
    background-color: #fff;
    color: #000;
}
@media only screen and (min-width: 992px){   
    .row div:has(.latest-blog-dark-outer){
        float: none;
    }
    .row div:has(.latest-blog-dark-outer2){
        float: right;
    }
    .sticky-header{
        height: 90px;
    }
}
@media only screen and (max-width: 991px){
    body:has(div#wpadminbar) .extra-nav{
        height: 89px;
    }
    .site-search-btn{
        padding: 12px 15px;
    }
    .sticky-header{
        height: auto;
    }
}
@media only screen and (max-width: 767px){
    ol.comment-list ul.children{
        margin-left: 20px;
    }
    .comment-form p:has(input.form-control){
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
}


#contact-frm .section-full.p-tb80 {
  padding: 0px !important;
}
#contact-frm .contact-one {
  position: relative;
  max-width: 630px;
}
#contact-frm .site-button.black {
  background-color: #000;
  color: #fff;
  height: 50px;
  padding: 11px 40px;
  border-radius: 3px;
}
#contact-frm .bg-black {
  background-color: #01642d;
  border-radius: 5px;
}
.section-head {
  margin-bottom: 20px;
}
#contact-frm .font-36 {
  font-size: 36px;
  line-height: 36px;
  margin: 2px 0;
    margin-top: 2px;
}
#contact-frm .wt-box {
  margin-top: 54px !important;

}

.site-footer.bg-gray.footer-light.footer-wide {
  height: auto !important;
}
.footer-bottom .copyrights-text {
  color: #111;
}
.footer-bottom .copyrights-nav li a {
  color: #111;
}
.col-md-4.text-center.copyright-block.p-t15 {
  padding-top: 30px;
}
.footer-bottom {
padding: 20px 0px;}
.col-md-4.wt-footer-bot-right.p-t15 {
  padding-top: 30px;
}
.m-carousel-2 {
  margin-right: 130px;
  margin-bottom: 50px;
  position: relative;
  padding: 0 73px;
  margin-top: -13px;
}
.p-t140 {
  padding-top: 80px;
}
.font-40 {
  color: #fff;
  font-weight: 600;
  font-size: 30px;
}
.elementor-267 .elementor-element.elementor-element-723f9fe > .elementor-widget-container {
  margin: -19px 0px 0px 0px;
  padding: 0px 0px 20px 0px;
  background-color: #212529 !important;
}
p {
  line-height: 1.7;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: -.25px;
}
.section-full.p-t140.bg-repeat {
  background: #212529;
}
.m-carousel-2 .home-carousel-2 {
	border: 15px solid #343a40;}
.btn-half.site-button.button-lg.m-b15 {
  border-radius: 4px;
}
.m-carousel-1::after {
  content: "";
  position: absolute;
  top: 50px;
  left: -50px;
  width: 100%;
  height: 100%;
}
.m-about-containt.text-uppercase.text-black.p-t30 {
  font-size: 15px;
  line-height: 1.8;
  text-align: left;
  letter-spacing: -0.1px;
  font-weight: 300;
  padding-left: 25px;
}
.font-40 {
  font-size: 35px;
  letter-spacing: -.35px;
}
.owl-prev, .owl-next {
  background-color: #017538;
  color: #ffffff;
  padding: 8px 10px;
  width: 35px;
  height: 35px;
  text-align: center;
  font-size: 14px;
  display: inline-block;
  cursor: pointer;
  margin: 5px 0 !important;
}
.font-36 {
  margin: 3px 0;
}
.wt-team-six.large-pic {
  padding-right: 150px;
}
.section-head.text-left.text-black {
  margin-bottom: 45px !important;
}
.col-md-6.col-sm-6.col-xs-6.col-xs-100pc.m-tb15 {
  margin-top: 32px;
}
.wt-team-title.text-uppercase {
  padding: 5px !important;
  margin: 5px;
  font-size: 21px !important;
}
.m-about::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border: 10px solid #017538;
  left: -25px;
  bottom: -25px;
  z-index: -1;
}
button.scroltop {
  height: 55px;
  width: 46px;
  background: #047e3e;
  border: none;
  position: fixed;
  right: 25px;
  bottom: 70px;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  cursor: pointer;
  display: none;
  text-align: center;
  z-index: 999;
  color: #fff;
	border-radius: 4px;
  box-shadow: 0px 0px 10px -3px #353535;
}
.m-about-containt.text-uppercase.text-black.p-t30 {
  padding-top: 80px;
}
#service .wt-icon-box-wraper .wt-tilte {
  margin-top: 0;
  text-align: left;
  line-height: 1.8;
  font-size: 17px !important;
  letter-spacing: -.35px;
  font-weight: 600;
}
#service p {
  text-align: justify;
  line-height: 1.8;
  font-size: 15px;
  letter-spacing: -.35px;
}
.section-full.bg-black.p-tb90.square_shape1 {
  background: #007336;
}
.square_shape1::after {
  left: -800px;
  top: -150px;
}
.vertical-nav ul > li::after {
  content: "";
 position: absolute;
  right: 30px !important;
  left: auto;
  top: 29px;
  border-bottom: 1px dashed #000;
  height: 2px;
  width: 0%;
  z-index: -1;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
.vertical-nav ul > li:hover::after {
  width: 58% !important;
}
#clientsa .bg-black {
  background: #016730 !important;
}
.latest-blog-square {
  border: 15px solid #017034;
}
.latest-blog-dark {
  background-color: #017034;
}
.wt-separator.bg-black {
  background: #fff;
}
.col-md-5.col-sm-12.text-uppercase.text-black h2 {
  color: #fff;
  font-weight: 600;
  font-size: 26px;
  letter-spacing: -.35px;
}
#overv {
  background: #f6f7f8;
}
.text-uppercase.font-36 {
  color: #fff !important;
  font-weight: 600;
  font-family: inherit;
}
#ourcom p {
font-size: 15px;
  text-align: left;
  letter-spacing: -.35px;
  line-height: 1.7;
  font-weight: 300;
  font-family: inherit;
}
#ourcom .wt-box {
  padding: 50px;
  margin-top: -50px;
  margin-bottom: -53px;
}
.m-carousel-2 .home-carousel-2 .owl-nav {
  margin: 0px;
  position: absolute;
  bottom: -7px;
  left: 81px;
}
.vnav-close {
  background: none;
  border: none;
  position: absolute;
  right: 34px;
  top: 73px !important;
  z-index: 10;
  width: 40px !important;
  height: 40px;
}

#form-contact textarea {
  border-radius: 7px !important;
  height: 160px;
}
#form-contact .site-button.black.radius-no.text-uppercase {
  background: none !important;
	width: 100%;
  padding: 0;
}
#form-contact .wpcf7-form-control.wpcf7-submit.has-spinner.font-12.letter-spacing-5 {
  width: 100%;
  background: #007336;
  padding: 15px;
  display: inline-block;
  border-radius: 7px;
  font-size: 15px;
  text-transform: uppercase;
}
.page-wraper {
  background: #212529;
}
.m-about {
  position: relative;
  z-index: 2;
  margin: 95px 0 !important;
}
.site-button.black {

  border-radius: 3px;
}
.col-md-6.col-sm-6.aboutpic {
  padding: 0 25px 0 0;
}
.col-md-6.col-sm-6.abouttext {
  padding: 0 0 0 25px;
}
.col-md-6.col-sm-6.abouttext h2 {
  color: #fff !important;
}
.aboutpic img {
  border-radius: 6px !important;
}
.bg-gray {
  background-color: #343a40;
}
.p-tb90 {
  padding-bottom: 50px;
  padding-top: 50px;
}
.text-black {
  color: #fff;
}
.site-footer {
  background-position: center;
  background-size: cover;
  border-top: 1px solid #047e3e;
}
.footer-light .footer-bottom {
  background-color: #047e3e;
  border: none !important;
}
.footer-bottom .copyrights-text {
  color: #fff;
}
.footer-bottom .copyrights-nav li a {
  color: #fff;
}
.footer-bottom .copyrights-nav li::after {
  content: "/";
  position: relative;
  right: -8px;
  color: #fff !important;
}
.e-p-bx li {
  display: inline;
  font-size: 14px;
  padding-right: 10px;
  color: #fff;
}
.site-search-btn {
 background: #343a40;
  border: none;
  outline: none;
  color: #fff;
  font-size: 15px;
  height: 40px;
  line-height: 40px;
  width: 40px;
  display: inline-block;
  text-align: center;
  border-radius: 4px;
}
.vnav-btn {
 background: #343a40 none repeat scroll 0 0;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 20px;
  height: 39px;
  line-height: 40px;
  text-align: center;
  width: 39px;
  border: none;
  border-radius: 4px;
}
.sticky-header .main-bar {
  background: #212529;
}
.tp-bullets.hermes.horizontal.nav-pos-hor-center.nav-pos-ver-bottom.nav-dir-horizontal {
  display: none !important;
}
.new-bullet-bar.tparrows {
  cursor: pointer;
  background: rgb(52, 58, 64);
  min-width: 80px;
  min-height: 80px;
  position: absolute;
  display: block;
  z-index: 100;
  border-radius: 3px;
  color: #fff;
}
.new-bullet-bar.tparrows::before {
  color: #fff;
}
.tp-caption.tp-shape.tp-shapewrapper {
  border-color: rgb(33, 37, 41) !important;
}
.header-nav .nav > li > a {

  color: #fff;
  font-size: 14px;

}
.nav-sidebar {
	max-width: 390px;}
.nav-siderbar-scroll {
  padding: 30px 10px 10px 30px;
  height: 100%;
  position: absolute;
  width: 100%;
  overflow: auto;
}


/*new*/
.wt-post-meta {
  padding: 20px;
  background: #1a1d20;
  color: #fff !important;
  font-size: 14px;
}
.wt-post-info.bg-white {
  background-color: #1A1D20;
  padding: 25px !important;
  border-radius: 5px !important;
  color: #fff !important;
  text-transform: uppercase !important;
  font-weight: 400 !important;
  line-height: 2.1;
  font-size: 15px !important;
}
.blog-post.blog-lg h2 {
  text-align: left !important;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}
.blog-post.blog-lg h3 {
  text-align: left !important;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}
.blog-post.blog-lg h4 {
  text-align: left !important;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}
.widget.bg-white.widget_search h4 {
  display: none;
}
.search-bx input {
  background: #1a1d20 !important;
  height: 49px !important;
  border: 1px solid #000;
  color: #fff !important;
}
.wp-block-heading {
  background: #1a1d20;
  color: #fff;
  font-size: 17px !important;
  text-transform: uppercase !important;
  padding: 11px;
}
.widget-title.text-uppercase {
  background: #1a1d20;
  color: #fff;
  font-size: 17px !important;
  text-transform: uppercase !important;
  padding: 11px;
}
.wp-block-group__inner-container.is-layout-flow.wp-block-group-is-layout-flow {
  background: #1a1d20;
  color: #fff;
  font-size: 17px !important;
  text-transform: uppercase !important;
}
.input-group-btn {
  background: #000;
}
.site-button {
  background-color: #006e38;
  height: 49px;
}
.wt-divider {
  height: 1px;
  position: relative;
  margin: 1px 0;
}
.wp-block-latest-posts__post-title {
  color: #fff;
  font-size: 13px;
  letter-spacing: -.35px;
  line-height: 2;
}
.wp-block-latest-posts__post-title:hover {
  color: #006f38;
}
.wp-block-latest-posts__list.wp-block-latest-posts {
  padding: 14px;
}
div.newsletter-bx {
  background-color: #1a1d20;
  position: relative;
  z-index: 9;
  overflow: hidden;
  color: #fff;
  font-size: 12px !important;
}
.wpcf7-form-control.wpcf7-email.wpcf7-validates-as-required.wpcf7-text.wpcf7-validates-as-email.form-control {
  background: #1a1d20 !important;
  height: 49px !important;
  border: 1px solid #000;
  color: #fff !important;
}
.widget.bg-white.widget_tag_cloud {
  display: none;
}
.wt-box {
  display: none;
}
#comment-list {
  padding: 15px !important;
  background: #1a1d20;
  color: #fff !important;
  border-radius: 9px;
}
.wt-divider.divider-3px {
  height: 1px;
  color: #000;
  background: #000 !important;
  display: none;
}
#respond {
  padding: 15px !important;
  background: #1a1d20;
}
#comment {
  border: 1px solid #585e63 !important;
  padding: 25px !important;
  color: #eee !important;
  border-radius: 9px;
}
.comments-title {
  font-size: 17px !important;
  color: #fff;
}
.comment-respond .comment-reply-title {
  text-transform: uppercase;
  font-size: 18px;
  color: #fff;
}
.logged-in-as {
  color: #eee;
  font-size: 15px !important;
}
.comment-respond .form-submit .site-button {
  font-weight: 300;
  padding: 15px 30px;
  background: #047e3e !important;
  border-radius: 9px;
  width: 100%;
  display: inline-block;
}